body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2C2C2C;	
	font-weight: normal;
	line-height: 22px;
	margin: 0px;
	background-color: #2396d5;
}
.navTop {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #525252;	
	font-weight: bold;
}
.navTop li {
	float: left;
	display:inline; 
	margin:0px;
	padding: 9px 0px 9px 0px;
}
.navTop a,
.navTop a:link { 
	padding: 9px 20px; 
	/*border-right: 1px solid #D1A94A;*/
	color: #525252;	
	text-decoration: none;
}
.navTop li a:hover { 
	color: #252525;  
	padding: 9px 20px; 
	/*background: #C4D826;*/
	/*border-right: 1px solid #D1A94A;*/
}
.navTop li.active {
	color: #000000; 
	background:#C4D826;
}
#dropmenudiv{
position:absolute;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: normal;
border-top: 1px solid #E4F17F;
line-height:30px;
z-index:100;
}
#dropmenudiv a{
width: 100%;
display: block;
text-indent: 10px;
border-bottom: 1px solid #E4F17F;
color: #515B0C;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
}
#dropmenudiv a:hover{ /*hover background color*/
color: #000000;
background-color: #D7E950;
}
#avmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
}
#avmenu UL {
	padding: 0px;
	margin: 0px;
	width: 100%;
	list-style-type: none;
}
#avmenu LI {
	margin-bottom: 0px;
}
#avmenu LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #C4D826 no-repeat left center; PADDING-BOTTOM: 0px; COLOR: #515B0C; PADDING-TOP: 4px; BORDER-BOTTOM: #E4F17F 1px solid; HEIGHT: 28px; TEXT-DECORATION: none
}
#avmenu LI A:hover {
	BACKGROUND: #D7E950 no-repeat left center; COLOR: #000000; TEXT-DECORATION: none
}
#avmenu LI A.current {
	BACKGROUND: #D7E950 repeat-x left bottom; COLOR: #000000; TEXT-DECORATION: none
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #8fd125;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #2396d5;
	margin: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #2396d5;
	margin: 0px;
}
.fontFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.fontFooter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0066B3;
	text-decoration: none;
}
.fontFooter a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0066B3;
	text-decoration: underline;
}
.linkMarquee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2C2C2C;
	text-decoration: none;
}
.linkMarquee:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0066B3;
	text-decoration: none;
}
.linkBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0066B3;
	text-decoration: none;
}
.linkBody:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E97724;
	text-decoration: none;
}
.fontBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #0066BB;
}
p {
	margin: 15px 0px;
}
#form {
	
}
#form TD {
	PADDING: 2px 0px; VERTICAL-ALIGN: top; HEIGHT: 28px
}
#form INPUT {
	BORDER: #D2D2D2 1px solid; PADDING: 2px; FONT: normal 13px Arial; COLOR: #615050
}
#form SELECT {
	BORDER: #D2D2D2 1px solid; PADDING: 2px; FONT: normal 13px Arial; COLOR: #615050
}
#form TEXTAREA {
	BORDER: #D2D2D2 1px solid; PADDING: 2px; FONT: normal 13px Arial; COLOR: #615050
}
#form INPUT.long {
	WIDTH: 180px
}
#form TEXTAREA.long {
	WIDTH: 180px
}
#form TH {
	PADDING: 6px 0px; FONT-WEIGHT: bold
}
.dis_error {
	PADDING: 0px; DISPLAY: none; MARGIN: 0px; COLOR: #ff0000
}
.imgBorderGrey {
	border: 1px solid #D3D1CB;
}
.imgAlignLeft {
	border: 1px solid #D3D1CB;
	margin-right: 20px;
}
.imgAlignRight {
	border: 1px solid #D3D1CB;
	margin-left: 20px;
}




.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 300px;
}
.grid_6 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.container_12 .grid_6 {
  width: 300px;
}

/* SLIDER */
#slider-container{ width:900px; margin:0px 0 0 0; height:300px;	position:relative}
#slider{list-style-type:none; margin:0; padding:0;}
#slider li{height:300px; width:900px;}
.slider-text{z-index:10; top:70px; right:30px; position:absolute; width:35%; text-transform:uppercase; text-align:center; }
.slider-text h1{font-size:36px; line-height:38px;}
.smalltitle{font-size:24px;}
.sliderbutton{background-color:#c0c0c0; float:right; text-transform:capitalize; padding:10px; right:-30px; position:absolute}
.sliderbutton a{background-color:#646464; padding:5px 20px; color:#fff}
.sliderbutton a, .sliderbutton a:visited{color:#fff;}
.sliderbutton a:hover{text-decoration:none;}

/* END SLIDER */
